body{margin:0px; padding:0px;font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;}
h1, h2, h3, h4, h5, h6{margin:0px; padding:0px;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}


.login{width:900px; margin:100px auto 0 auto; text-align:center;}
.login_in{width:400px; margin:0 auto; 
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.83);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.83);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.83); margin-top:15px; background:#dfdfdf; padding:20px; text-align:left; border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;}

.login_in label{width:100px; display:inline-block; margin-bottom:10px; color:#0f2d8f;font-size: 14px; font-weight:bold;font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;}
.login_in input[type="text"]{width:290px; background:#fff; height:25px; border:none; border:1px solid #CCC; padding-left:5px; font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;}

.login_in input[type="text"]:hover{-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.83);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.83);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.83); transition: all 0.5s ease-in-out 0.2s;}

.login_in input[type="text"]:focus{-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.83);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.83);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.83);}

.login_in input[type="password"]{width:290px; background:#fff; height:25px; border:none; border:1px solid #CCC; padding-left:5px; font-family: "Oxygen Mono",Tahoma,Arial,sans-serif;}

.login_in input[type="password"]:hover{-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.83);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.83);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.83); transition: all 0.5s ease-in-out 0.2s;}

.login_in input[type="password"]:focus{-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.83);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.83);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.83);}

.login_in input[type="submit"]{background:#4e8547; color:#fff; font-size:12px; margin-top:0px; padding:5px 15px; border:none; font-family: "Oxygen Mono",Tahoma,Arial,sans-serif; cursor:pointer;}
.login_in input[type="submit"]:hover{background:#0f2d8f; transition: all 0.5s ease-in-out 0.2s;}